body,html {
	height: 100%;
}

body {
	color: #333;
	background: #FFF;
}

.spacer {
	clear: both;
}

#wrap {
	height: auto;
	margin: 0 auto -35px;
	padding: 0 0 55px;
}

@media (min-width:1200px) {
	.container {
		width: 1170px;
	};
}

@media (max-width:1200px) {
	.container {
		width: 100%;
	};
}

a,a.select,a:hover {
	color: #234723;
}

a.select {
	text-decoration: underline;
}

.margin-right {
	margin-right: 20px;
}

.margin-bottom {
	margin-bottom: 20px;
}

.margin1 {
	margin: 0 20px 20px 0;
}

.navbar {
	border-radius: 0;
}

.navbar-collapse {
	width: auto;
}

.navbar-inverse {
	background: url(/charte/nav-fd.jpg) repeat-x left top #575445;
	box-shadow: 0 6px 6px #39372d;
}

.navbar-inverse .navbar-nav>li.mob {
	display: none;
}

.navbar-inverse .navbar-nav>li>a {
	color: #FFF;
	font-family: Volkhov,serif;
	font-size: 12px;
	padding-left: 38px;
}

.navbar-inverse .navbar-nav>li>a.home {
	background: url(/charte/picto-menu.png) no-repeat 8px 0;
}

.navbar-inverse .navbar-nav>li.active>a.home,.navbar-inverse .navbar-nav>li>a:hover.home {
	background: url(/charte/picto-menu.png) no-repeat 8px 0 #86816e;
}

.navbar-inverse .navbar-nav>li>a.cols {
	background: url(/charte/picto-menu.png) no-repeat 8px -50px;
}

.navbar-inverse .navbar-nav>li.active>a.cols,.navbar-inverse .navbar-nav>li>a:hover.cols {
	background: url(/charte/picto-menu.png) no-repeat 8px -50px #86816e;
}

.navbar-inverse .navbar-nav>li>a.faq {
	background: url(/charte/picto-menu.png) no-repeat 8px -100px;
}

.navbar-inverse .navbar-nav>li.active>a.faq,.navbar-inverse .navbar-nav>li>a:hover.faq {
	background: url(/charte/picto-menu.png) no-repeat 8px -100px #86816e;
}

.navbar-inverse .navbar-nav>li>a.facebook {
	background: url(/charte/picto-menu.png) no-repeat 8px -150px;
}

.navbar-inverse .navbar-nav>li.active>a.facebook,.navbar-inverse .navbar-nav>li>a:hover.facebook {
	background: url(/charte/picto-menu.png) no-repeat 8px -150px #86816e;
}

.banniere {
	height: 100px;
	padding-top: 10px;
	float: right;
}

.navbar-toggle {
	margin-top: 25px;
}

.btn-primary.active,.btn-primary:active,.navbar-inverse .navbar-toggle,button.btn-default,button.btn-primary,input.btn-default,input.btn-primary {
	background: #86816e;
	background: -moz-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#86816e),color-stop(100%,#5a5648));
	background: -webkit-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: -o-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: -ms-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: linear-gradient(to bottom,#86816e 0,#5a5648 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86816e', endColorstr='#5a5648', GradientType=0);
	border: 1px solid #39372d;
	color: #FFF;
}

.navbar-inverse .navbar-toggle:hover,a:hover.btn-primary.active,a:hover.btn-primary:active,button:hover.btn-default,button:hover.btn-primary,input:hover.btn-default,input:hover.btn-primary {
	background: #5a5648;
	background: -moz-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5a5648),color-stop(100%,#86816e));
	background: -webkit-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: -o-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: -ms-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: linear-gradient(to bottom,#5a5648 0,#86816e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a5648', endColorstr='#86816e', GradientType=0);
	border: 1px solid #39372d;
	color: #FFF;
}

.navbar-collapse.collapse {
	float: left;
}

@media (max-width:1200px) {
	.banniere {
		max-width: 60%;
	};
}

@media (max-width:768px) {
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.navbar-collapse {
		position: absolute;
		z-index: 10000;
		width: 100%;
		max-height: none;
		background: #FFF;
		box-shadow: 0 6px 6px #39372d;
		margin-top: -5px;
	}

	.navbar-inverse {
		height: 80px;
	}

	.navbar-inverse .navbar-nav>li {
		border-bottom: 1px solid #595546;
	}

	.navbar-inverse .navbar-nav>li>a {
		color: #39372d;
		padding-left: 60px;
		padding-top: 15px;
	}

	.navbar-inverse .navbar-nav>li>a.home {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px 0;
	}

	.navbar-inverse .navbar-nav>li.active>a.home,.navbar-inverse .navbar-nav>li>a:hover.home {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px 0 #c2bca4;
	}

	.navbar-inverse .navbar-nav>li>a.cols {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px -50px;
	}

	.navbar-inverse .navbar-nav>li.active>a.cols,.navbar-inverse .navbar-nav>li>a:hover.cols {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px -50px #c2bca4;
	}

	.navbar-inverse .navbar-nav>li>a.faq {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px -100px;
	}

	.navbar-inverse .navbar-nav>li.active>a.faq,.navbar-inverse .navbar-nav>li>a:hover.faq {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px -100px #c2bca4;
	}

	.navbar-inverse .navbar-nav>li>a.facebook {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px -150px;
	}

	.navbar-inverse .navbar-nav>li.active>a.facebook,.navbar-inverse .navbar-nav>li>a:hover.facebook {
		background: url(/charte/picto-menu-mobile.png) no-repeat 12px -150px #c2bca4;
	}
	.navbar-inverse .navbar-nav>li.mob {
		display: block;
	}

	.navbar-brand img {
		height: 55px;
	}

	.banniere {
		display: none;
	};
}

.btn-default.active,.btn-default:active,a.btn-primary {
	background: #86816e;
	background: -moz-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#86816e),color-stop(100%,#5a5648));
	background: -webkit-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: -o-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: -ms-linear-gradient(top,#86816e 0,#5a5648 100%);
	background: linear-gradient(to bottom,#86816e 0,#5a5648 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86816e', endColorstr='#5a5648', GradientType=0);
	border: 1px solid;
}

.btn-default:hover,a:hover.btn-primary,button:hover.btn-default.active {
	background: #5a5648;
	background: -moz-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5a5648),color-stop(100%,#86816e));
	background: -webkit-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: -o-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: -ms-linear-gradient(top,#5a5648 0,#86816e 100%);
	background: linear-gradient(to bottom,#5a5648 0,#86816e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a5648', endColorstr='#86816e', GradientType=0);
	border: 1px solid;
}

.btn-default.active,.btn-default:active {
	color: #FFF;
}

.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover {
	border-color: #86816e;
}

.btn.disabled,.btn[disabled],fieldset[disabled] .btn {
	opacity: 1;
}

span.dpt-nom {
	display: inline-block;
}

span.dpt-chiffre {
	width: 30px;
	color: #234723;
	font-weight: 700;
}

.badge {
	float: right;
	background: #8eb58e;
}

.panel-title {
	color: #234723;
	font-family: Volkhov,serif;
}

.alert-info {
	background: #cee2ce;
	border: none;
	color: #234723;
}

.modal-header {
	box-shadow: 0 6px 6px #666;
}

.modal-header h4 {
	font-family: Volkhov,serif;
	color: #234723;
	font-size: 1.4em;
}

.modal-body {
	padding-bottom: 0;
}

.modal-body-info {
	margin-bottom: 30px;
}

.modal-footer {
	padding-top: 0;
}

#footer {
	padding: 10px 0;
	background-color: #39372d;
	color: #a5a292;
}

#footer a {
	text-decoration: none;
	color: #a5a292;
}

#footer a:hover {
	text-decoration: underline;
	color: #a5a292;
}

#footer ul {
	float: left;
	width: 21%;
	margin: 0 20px;
	padding: 0;
	list-style: none;
}

#footer ul li.intitule {
	font-weight: 700;
	border-bottom: 1px dotted #a5a292;
}

#footer ul li {
	padding: 5px 0;
	font-size: .9em;
}

#footer p {
	clear: both;
	margin-left: 20px;
	padding-top: 10px;
	font-size: .8em;
}

@media (max-width:768px) {
	#wrap {
		margin: 0 auto -30px;
		padding: 0 0 40px;
	}

	#footer {
		/*display: none;*/
	}
}